import styles from "./container.module.css"

export default function SectionContainer({
  children,
  className = "",
  ...props
}: React.HTMLAttributes<HTMLElement>) {
  return (
    <section {...props} className={`${styles.container} ${className}`}>
      {children}
    </section>
  )
}
